<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<favorites xmlns:launcher="http://schemas.android.com/apk/res/com.huawei.android.launcher">

    <!--左起第 1 屏-->
    <favorite launcher:op="clear"/>
    <!--左起第 2 屏-->
     <!--应用市场 AppGallery-->
    <favorite
        launcher:packageName="com.huawei.appmarket"
        launcher:className="com.huawei.appmarket.MainActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
        <!--主题 Themes-->
    <favorite
        launcher:packageName="com.huawei.android.thememanager"
        launcher:className="com.huawei.android.thememanager.HwThemeManagerActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
     <!--音乐 Music-->
    <favorite
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.PageActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
     <!--视频 Videos-->
    <favorite
        launcher:packageName="com.huawei.himovie.overseas"
        launcher:className="com.huawei.himovie.ui.login.SplashScreenActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="3"
        launcher:spanX="1"
        launcher:spanY="1" />
	<!--日历 Calendar-->
    <favorite
        launcher:packageName="com.android.calendar"
        launcher:className="com.android.calendar.AllInOneActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--时钟 Clock-->
    <favorite
        launcher:packageName="com.android.deskclock"
        launcher:className="com.android.deskclock.AlarmsMainActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
	<!--运动健康 Health-->
    <favorite
        launcher:packageName="com.huawei.health"
        launcher:className="com.huawei.health.MainActivity"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
     <!--文件管理 Files-->
    <favorite
        launcher:packageName="com.huawei.hidisk"
        launcher:className="com.huawei.hidisk.filemanager.FileManager"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="4"
        launcher:spanX="1"
        launcher:spanY="1" />
	<!--topApps-->
    <folder
        launcher:title="@string/folder_top_apps"
        launcher:container="-100"
        launcher:screen="0"
        launcher:appid="0"
        launcher:x="0"
        launcher:y="5">
    </folder>
	 <!--邮件 Email-->
    <favorite
        launcher:packageName="com.android.email"
        launcher:className="com.android.email.activity.Welcome"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="1"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
	<!--设置 Settings-->
    <favorite
        launcher:packageName="com.android.settings"
        launcher:className="com.android.settings.HWSettings"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="2"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--图库 Gallery-->
    <favorite
        launcher:packageName="com.android.gallery3d"
        launcher:className="com.huawei.gallery.app.GalleryMain"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="3"
        launcher:y="5"
        launcher:spanX="1"
        launcher:spanY="1" />
	<!--备忘录 Notepad-->
    <favorite
        launcher:packageName="com.example.android.notepad"
        launcher:className="com.example.android.notepad.NotePadActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
	<!--Member Center 会员中心-->
    <favorite
        launcher:packageName="com.huawei.mycenter"
        launcher:className="com.huawei.mycenter.module.main.view.MainActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
     <!--HiCare 会员服务-->
    <favorite
        launcher:packageName="com.huawei.phoneservice"
        launcher:className="com.huawei.phoneservice.LaunchActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
	<!--手机管家Optimizer-->
    <favorite
        launcher:packageName="com.huawei.systemmanager"
        launcher:className="com.huawei.systemmanager.mainscreen.MainScreenActivity"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <!--左起第 3 屏-->
    
    <!--华为应用-->
    <folder
        launcher:title="@string/cust_folder_name_hwapp"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="1">
	   <!--Wallet-->
        <favorite
            launcher:packageName="com.huawei.wallet"
            launcher:className="com.huawei.wallet.view.MainActivity"/>
		<!--天际通 SkyTone-->
        <favorite
            launcher:packageName="com.huawei.hiskytone"
            launcher:className="com.huawei.skytone.account.welcome.SplashActivity" />
		<!--华为穿戴-->
        <favorite
            launcher:packageName="com.huawei.bone"
            launcher:className="com.huawei.bone.root.SplashActivity" />
		 <!--玩机技巧 Tips-->
        <favorite
            launcher:packageName="com.huawei.android.tips"
            launcher:className="com.huawei.android.tips.HomePageActivity"/>
		 <!--Phone Clone 手机克隆-->
        <favorite
            launcher:packageName="com.hicloud.android.clone"
            launcher:className="com.huawei.android.clone.activity.sender.ChooseRecevieSendActivity" />  
        <!--花粉俱乐部-->
        <favorite
            launcher:packageName="com.huawei.fans"
            launcher:className="com.huawei.fans.activity.MainActivity" />
    </folder>
    <!--实用工具-->
    <folder
        launcher:title="@string/folder_tools"
        launcher:container="-100"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="1">
        <!--Contacts 联系人-->
        <favorite
            launcher:packageName="com.huawei.contacts"
            launcher:className="com.android.contacts.activities.PeopleActivity"/>
        <!--Weather 天气-->
        <favorite
            launcher:packageName="com.huawei.android.totemweather"
            launcher:className="com.huawei.android.totemweather.WeatherHome" />
        <!--Calculator 计算器-->
        <favorite
            launcher:packageName="com.android.calculator2"
            launcher:className="com.android.calculator2.Calculator" />
        <!--Sound Recorder 录音机-->
        <favorite
            launcher:packageName="com.android.soundrecorder"
            launcher:className="com.android.soundrecorder.RecordListActivity" />
        <!--FM Radio 收音机-->
        <favorite
            launcher:packageName="com.huawei.android.FMRadio"
            launcher:className="com.huawei.android.FMRadio.FMRadioMainActivity" />
        <!--Mirror 镜子-->
        <favorite
            launcher:packageName="com.android.hwmirror"
            launcher:className="com.android.hwmirror.Mirror" />
        <!--Smart  Controller 智能遥控-->
        <favorite
            launcher:packageName="com.huawei.android.remotecontroller"
            launcher:className="com.huawei.android.remotecontroller.StartActivity" />
        <!--Compass 指南针-->
        <favorite
            launcher:packageName="com.huawei.compass"
            launcher:className="com.huawei.compass.MainActivity" />
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity" />
        <favorite
            launcher:packageName="com.android.stk"
            launcher:className="com.android.stk.StkLauncherActivity2" />
    </folder>
    <!--工作效率-->
    <folder
	launcher:title="@string/cust_folder_name_business_apps"
	launcher:appid="11"
	launcher:container="-100"
	launcher:screen="1"
        launcher:x="3"
        launcher:y="1">
    </folder>
    <!--休闲娱乐-->
    <folder
	launcher:title="@string/cust_folder_name_entertainment_apps"
	launcher:appid="12"
	launcher:container="-100"
	launcher:screen="1"
	launcher:x="0"
        launcher:y="2">
    </folder>
    <!--社交通信-->
    <folder
	launcher:title="@string/cust_folder_name_social_apps"
	launcher:appid="13"
	launcher:container="-100"
	launcher:screen="1"
	launcher:x="1"
        launcher:y="2">
    </folder>
    <!--生活方式-->
    <folder
	launcher:title="@string/cust_folder_name_lifestyle_apps"
	launcher:appid="14"
	launcher:container="-100"
	launcher:screen="1"
	launcher:x="2"
        launcher:y="2">
    </folder>
    <!--游戏-->
	<folder
	launcher:title="@string/folder_games"
	launcher:appid="2"
	launcher:container="-100"
	launcher:screen="1"
	launcher:x="3"
        launcher:y="2">
    </folder>

    <!--桌面小工具-->
	<appwidget
        launcher:packageName="com.huawei.hwsearch"
        launcher:className="com.huawei.hwsearch.base.view.widget.SparkleWidgetProvider"
        launcher:container="-102"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.hwsearch"
        launcher:className="com.huawei.hwsearch.base.view.widget.SparkleWidgetProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="2"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.systemui"
        launcher:className="com.huawei.keyguard.onekeylock.shortcut.ApproachActivity"
        launcher:container="-102"
        launcher:screen="23"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.aodwidget.AodWidgetWeatherProvider"
        launcher:container="-100"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.huawei.android.mewidget"
        launcher:className="com.huawei.android.mewidget.MeWidgetProviderBig"
        launcher:container="-102"
        launcher:screen="1"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="3" />
     <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.huaweiwidget.HuaweiWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="2"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.aodwidget.AodWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="3"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.honorwidget.HonorWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="4"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.huawei.android.totemweather"
        launcher:className="com.huawei.android.totemweather.widget.mulanwidget.MulanWidgetWeatherProvider"
        launcher:container="-102"
        launcher:screen="5"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="2" />
    <appwidget
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.MediaAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="6"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.android.mediacenter"
        launcher:className="com.android.mediacenter.localmusic.MediaAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="6"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.android.calendarwidget"
        launcher:className="com.huawei.android.calendarwidget.CalendarAppWidgetProvider"
        launcher:container="-102"
        launcher:screen="7"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.huawei.contacts"
        launcher:className="com.android.contacts.gridwidget.ContactWidgetProvider"
        launcher:container="-102"
        launcher:screen="8"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.huawei.android.myemail"
        launcher:className="com.huawei.android.myemail.EmailWidget"
        launcher:container="-102"
        launcher:screen="9"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="2"
        launcher:spanY="4" />
    <appwidget
        launcher:packageName="com.huawei.health"
        launcher:className="com.huawei.health.ui.widget.HealthSportWidget"
        launcher:container="-102"
        launcher:screen="10"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.browser"
        launcher:className="com.huawei.browser.SearchWidgetProvider"
        launcher:container="-102"
        launcher:screen="11"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.KoBackup"
        launcher:className="huawei.android.widget.WidgetProvider"
        launcher:container="-102"
        launcher:screen="12"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="1" />
    <appwidget
        launcher:packageName="com.huawei.android.FMRadio"
        launcher:className="com.huawei.android.FMRadio.FMRadioWidget"
        launcher:container="-102"
        launcher:screen="10"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="4"
        launcher:spanY="4" />
    
    <!--Dock区图标-->
    <favorite
        launcher:packageName="com.huawei.contacts"
        launcher:className="com.android.contacts.activities.DialtactsActivity"
        launcher:container="-101"
        launcher:screen="0"
        launcher:x="0"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
     <!--Messaging-->
    <favorite
        launcher:packageName="com.android.mms"
        launcher:className="com.android.mms.ui.ConversationList"
        launcher:container="-101"
        launcher:screen="1"
        launcher:x="1"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
   <!--HwBrowser-->
    <favorite
        launcher:packageName="com.huawei.browser"
        launcher:className="com.huawei.browser.Main2"
        launcher:container="-101"
        launcher:screen="2"
        launcher:x="2"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
    <favorite
        launcher:packageName="com.huawei.camera"
        launcher:className="com.huawei.camera"
        launcher:container="-101"
        launcher:screen="3"
        launcher:x="3"
        launcher:y="0"
        launcher:spanX="1"
        launcher:spanY="1" />
</favorites>
